
    /* Webkit */
    ::selection {
    background: #e94621;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #e94621;
    }


    h6, h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,a,p a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
    nav.main_menu>ul>li.active > a,
    .drop_down .second .inner > ul > li:hover > a,
    .drop_down .second .inner ul li.sub ul li:hover > a,
    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active > a,
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .vertical_menu ul li a:hover,
    .vertical_menu_toggle .second .inner ul li a:hover,
    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li ul li a,
    .comment_holder .comment .text .comment_date,
    .comment_holder .comment .text .replay,
    .comment_holder .comment .text .comment-reply-link,
    .comment_holder .comment .text .comment-edit-link,
    div.comment_form form p.logged-in-as a,
    .pagination_prev_and_next_only ul li a:hover,
    .latest_post_holder .latest_post_title a:hover,
    .latest_post_holder.minimal .latest_post_title a,
    .latest_post_holder .post_info_section:before,
    .latest_post_holder .post_info_section span,
    .latest_post_holder .post_info_section a,
    .latest_post_holder .post_author a.post_author_link:hover,
    .projects_holder article .portfolio_title a:hover,
    .projects_masonry_holder article .portfolio_title a:hover,
    .filter_holder ul li.current span,
    .filter_holder ul li:not(.filter_title):hover span,
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon,
    .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active,
    blockquote.with_quote_icon .icon_quotations_holder,
    blockquote h3,
    .q_dropcap,
    .price_in_table .value,
    .price_in_table .price,
    .price_in_table .mark,
    .q_font_elegant_holder.q_icon_shortcode:hover,
    .q_icon_shade.q_icon_shortcode:hover,
    .q_font_awsome_icon_holder.q_icon_shortcode:hover,
    .box_holder_icon_inner .qode_icon_stack,
    .box_holder_icon_inner .q_font_elegant_holder,
    .q_icon_with_title .icon_holder .qode_icon_stack,
    .q_icon_with_title .q_font_elegant_holder,
    .q_progress_bars_icons_inner.square .bar.active i,
    .q_progress_bars_icons_inner.circle .bar.active i,
    .q_progress_bars_icons_inner.normal .bar.active i,
    .q_progress_bars_icons_inner .bar.active i.fa-circle,
    .q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon,
    .q_social_icon_holder.normal_social .simple_social,
    .q_social_icon_holder.normal_social.with_link .simple_social,
    .q_list.number ul>li:before,
    .social_share_list_holder ul li i:hover,
    .woocommerce.single-product.single .social_share_list_holder ul li i:hover,
    .q_progress_bar .progress_number_wrapper.static .progress_number,
    .qbutton:hover,
    .load_more a:hover,
    #submit_comment:hover,
    .post-password-form input[type='submit']:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    nav.content_menu ul li.active:hover i,
    nav.content_menu ul li:hover i,
    nav.content_menu ul li.active:hover a,
    nav.content_menu ul li:hover a,
    aside.sidebar .widget:not(.woocommerce) li,
    .header-widget.widget_nav_menu ul.menu li a:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .latest_post_holder .post_info_section .latest_post_categories a,
    .latest_post_holder .post_info_section .post_author_link,
    .latest_post_holder.boxes .date,
    .latest_post_holder.image_in_box .date,
    .qbutton.white,
    .qbutton.solid_color:hover,
    .qbutton.top_and_bottom_border,
    .blog_load_more_button a:hover,
    .q_progress_bars_vertical .progress_number,
    .q_counter_holder span.counter,
    .q_icon_shortcode span,
    .q_icon_shortcode i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade span,
    .qode_pricing_list .qode_pricing_item_price span,
    .service_table_inner li.service_icon .service_table_icon,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form_2 .qode_search_submit:hover,
    .projects_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_holder article .item_holder.upward_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.upward_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.upward_hover .icons_holder a:hover,
    .projects_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_left a:hover,
	.shopping_cart_header .header_cart i,
	.shopping_cart_header .header_cart:hover i,
    .q_tabs .tabs-nav li a,
	.q_tabs.border_arround_element .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li a:hover,
    .blog_holder article .post_text h2 .date,
    .blog_holder article .post_info a,
    .blog_holder article .post_info a:hover,
    .blog_holder article.format-link .post_text .link_image .post_text_inner .post_title a,
    .blog_holder article.format-quote .post_text .quote_image .post_text_inner .post_title a,
    .blog_holder article.format-quote h3 .date,
    .blog_holder article.format-link h3 .date,
    .blog_holder article.sticky h2 a,
    .blog_holder article h2 a:hover,
	.blog_holder.blog_single article h2:hover,
    ul.qode_pricing_list_holder .new_item i,
    .comment-list .post_author_comment .post-author-comment-icon,
	.q_team.below_image .q_team_info .q_team_position,
    .social_share_dropdown ul li:hover a span.social_network_icon,
    .social_share_dropdown ul li:hover,
    .social_share_dropdown ul li a:hover span.social_network_icon,
    .masonry_read_more_button:hover,
    .q_team.below_image .q_team_social_holder_between .social_share_icon_shape .social_share_icon,
    .q_team_social_holder_between .q_social_icon_holder .qode_icon_stack,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span {
		color: #e94621;
    }

    .title,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .q_dropcap.circle,
    .q_dropcap.square,
    .gallery_holder ul li .gallery_hover i.fa-search,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_tabs.with_borders .tabs-nav li.active a,
	.q_tabs.with_borders .tabs-nav li.active a:hover,
    .q_tabs.border_arround_element .tabs-nav li a:hover,
    .q_tabs.with_lines .tabs-nav li.active a,
    .q_tabs.with_lines .tabs-nav li a:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li a:hover:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:hover:after,
    .q_message,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
    .q_price_table.active .active_text,
    .q_social_icon_holder .qode_icon_stack,
    .footer_top .q_social_icon_holder:hover .qode_icon_stack,
    .q_list.circle ul>li:before,
    .q_list.number.circle_number ul>li:before,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .q_progress_bar .floating.floating_outside .progress_number,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    #wp-calendar td#today,
    .qode_image_gallery_no_space.light .controls a.prev-slide:hover,
    .qode_image_gallery_no_space.light .controls a.next-slide:hover,
    input.wpcf7-form-control.wpcf7-submit,
    div.wpcf7-response-output.wpcf7-mail-sent-ok,
    .qbutton.white:hover,
    .qbutton.solid_color,
    .qbutton.top_and_bottom_border:hover,
    .pagination ul li a:hover,
    .single_links_pages span:hover,
    .comment_pager .page-numbers:hover,
    .comment_pager a:hover,
    .comment_pager .current:hover,
    .pagination ul li.active span,
    .single_links_pages > span,
    .comment_pager .current,
	.comment_pager .page-numbers.dots:hover,
    .read_more_button_holder a,
    .read_more_button_holder a.white:hover,
    .projects_holder article .item_holder.upward_hover .text_holder,
    .projects_masonry_holder article .item_holder.upward_hover .text_holder,
    .portfolio_slider li.item .item_holder.upward_hover .text_holder,
    .projects_holder article .item_holder.slide_from_left_hover .icons_holder,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .icons_holder,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .icons_holder,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .icons_holder a,
    .projects_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_holder article .item_holder.image_text_zoom_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .icons_holder a,
    .projects_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.gradient_hover .icons_holder a:hover,
	.vertical_menu_hidden_button_line,
	.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before,
	.shopping_cart_header .header_cart_span,
	.shopping_cart_dropdown .cart_bottom .checkout,
	.shopping_cart_dropdown .cart_bottom .view-cart:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .remove:hover,
	.popup_menu.opened:hover .line:before,
	.single_tags  a:hover,
	aside.sidebar .widget .tagcloud a:hover,
	.widget .tagcloud a:hover,
	.blog_holder article.format-link .post_text .post_text_inner:hover,
    .blog_holder article.format-quote .post_text .post_text_inner:hover,
	.blog_holder article .post_social .post_comments i,
    .blog_holder article .post_social .blog_like i,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a,
	.blog_holder.masonry article.format-link .quote_link_icon_holder,
	.blog_holder.masonry article.format-quote .quote_link_icon_holder,
	.blog_holder.masonry_full_width article.format-link .quote_link_icon_holder,
	.blog_holder.masonry_full_width article.format-quote .quote_link_icon_holder,
    .wpb_gallery .flexslider_slide .flex-control-paging li a.flex-active,
    .wpb_gallery .flexslider_fade .flex-control-paging li a.flex-active,
    ul.qode_pricing_list_holder .highlighted_item span.highlighted_text,
	.q_team.below_image:hover .social_share_icon_shape{
		background-color: #e94621;
    }

    
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.prominent_plain_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.slide_up_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.cursor_change_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.circle_hover .portfolio_shader,
    .latest_post_holder .boxes_image a .latest_post_overlay{
    background-color: rgba(233,70,33,0.7);
    }

    .qbutton.mid_transparent:hover{
    border-color: rgba(233,70,33,0.25);
    background-color: rgba(233,70,33,0.5);
    }
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_team_social_holder .q_social_icon_holder:hover .qode_icon_stack,
    .q_icon_shade.circle:hover,
    .q_icon_shade.square:hover,
    .q_team_social_holder .q_social_icon_holder:hover .qode_icon_stack,
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2{
    background-color: #e94621 !important;
    }

    #respond textarea:focus,
    #respond input[type='text']:focus,
    .post-password-form input[type='password']:focus,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.circle .bar .bar_noactive,
    .q_progress_bars_icons_inner.square .bar .bar_noactive,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    .qbutton:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .post-password-form input[type='submit']:hover,
    .call_to_action .to_action_column2.button_wrapper .qbutton:hover,
    .header-widget.widget_nav_menu ul ul,
    input.wpcf7-form-control.wpcf7-text:focus,
    input.wpcf7-form-control.wpcf7-number:focus,
    input.wpcf7-form-control.wpcf7-date:focus,
    textarea.wpcf7-form-control.wpcf7-textarea:focus,
    select.wpcf7-form-control.wpcf7-select:focus,
    input.wpcf7-form-control.wpcf7-quiz:focus,
    input.wpcf7-form-control.wpcf7-submit,
    input.wpcf7-form-control.wpcf7-submit[disabled],
    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .qbutton.white,
    .qbutton.white:hover,
    .qbutton.solid_color,
    .qbutton.solid_color:hover,
    .qbutton.top_and_bottom_border,
    .qbutton.top_and_bottom_border:hover,
    .q_counter_holder .separator.medium,
    .q_icon_shade.circle,
    .q_icon_shade.square,
    .qode_pricing_border,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li:hover,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active) a:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:last-child a:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):last-child a:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:last-child a,
	.single_tags  a:hover,
	aside.sidebar .widget .tagcloud a:hover,
	.widget .tagcloud a:hover,
    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .q_team.below_image:hover .social_share_icon_shape,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder,
    ul.qode_pricing_list_holder .highlighted_item ul,
	.pagination ul li a:hover,
	.single_links_pages span:hover,
	.comment_pager a:hover,
	.comment_pager .current:hover,
	.pagination ul li.active span,
	.single_links_pages > span,
	.comment_pager .current,
	.comment_pager .page-numbers.dots:hover{
		border-color: #e94621;
    }

	.drop_down .second,
    .q_progress_bar .progress_number_wrapper.floating .down_arrow{
		border-top-color: #e94621;
	}

    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_circles_holder .q_circle_inner:hover,
    .q_team_social_holder .q_social_icon_holder:hover .qode_icon_stack{
    border-color: #e94621 !important;
    }

    
    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
	.ajax_loader .atom .ball-1:before,.ajax_loader .atom .ball-2:before, .ajax_loader .atom .ball-3:before, .ajax_loader .atom .ball-4:before,
	.ajax_loader .clock .ball:before,
	.ajax_loader .mitosis .ball,
	.ajax_loader .lines .line1, .ajax_loader .lines .line2, .ajax_loader .lines .line3, .ajax_loader .lines .line4,
	.ajax_loader .fussion .ball, .ajax_loader .fussion .ball-1, .ajax_loader .fussion .ball-2, .ajax_loader .fussion .ball-3, .ajax_loader .fussion .ball-4,
	.ajax_loader .wave_circles .ball,
		.ajax_loader .pulse_circles .ball{
		background-color: #e94621;
    }

	.ajax_loader .pulse_circles .ball{
		border-color: #e94621;
    }

    body{
                    font-family: 'Montserrat', sans-serif;
                    }
    
    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Montserrat', sans-serif;
    }
    

    span.highlight {
    background-color: #e94621;
    }

    .header_bottom,
	.fixed_top_header .bottom_header{
    background-color: rgba(248,248,250,1);
    }

    








    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder
	{
		padding-top: 44px !important;
    }
    }







	@media only screen and (min-width: 1000px){
		.header_bottom.header_full_width,
		.fixed_top_header .top_header > .right,
		.header_top{
			padding-right: 20px;
		}
	}





    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top{
    background-color: rgba(248,248,250,1) !important;
    }







    .header_top,
	.fixed_top_header .top_header{
    background-color: rgba(51,68,78,1)!important;
    }



    header.sticky .header_top{
    background-color: rgba(51,68,78,1);
    }




				.content.has_slider{
			margin-top: -100px;
		}
		.content_wrapper{
			margin-top: 100px;
		}
			    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 40px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 209.5px;
}


	.header_top{
		height: 40px;
	}

















	
	

	
	




	
	.fixed_top_header.has_top .bottom_header{
		padding-top:  40px;
	}





    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner,
		.side_menu .close_side_menu_holder{
    height: 60px;
    }

            .content.content_top_margin{
        margin-top: 100px !important;
        }
        .content.content_top_margin_negative{
        margin-top: -100px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 60px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }




    header.scrolled .logo_wrapper,
    header.scrolled .header_bottom_right_widget_holder,
    header.scrolled .side_menu_button{
    height: 60px;
    }

    header.scrolled nav.main_menu ul li a {
    line-height: 60px;
    }

    header.scrolled .drop_down .second{
    top: 60px;
    }


    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 90px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }





        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 32px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 60px;
			}
        }


    @media only screen and (max-width: 1000px){
        .q_logo a{
            height: 36px !important;
        }
    }

    @media only screen and (max-width: 480px){
    .q_logo a{
    height: 36px !important;
    }
    }


    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 60px;
    }


    .fixed_top_header  nav.main_menu > ul > li > a{
		line-height: 40px;
    }
	.fixed_top_header .side_menu_button,
	.fixed_top_header .shopping_cart_inner,
	.fixed_top_header .header_bottom_right_widget_holder{
		height: 40px;
	}











    .drop_down .second{
    border-top: 0 !important;
    }






	

























































    
    






































    .q_list.circle ul>li,
    .q_list.line ul>li{
    font-family: Radley, sans-serif;font-size: 17px !important;font-weight: 400;font-style: normal;color: #636363    }




    .ordered ol li,
	.q_list.number ul>li{
    font-size: 17px !important;font-weight: 400;font-style: normal    }





	
	

    h1{
       color: #33444e;             font-family: 'Montserrat', sans-serif;
        font-size: 40px;                         }
    h2{
        font-size: 32px;                 letter-spacing: 4px;         }
    h2, h2 a{
    color: #33444e;     }
    h3{
        font-size: 28px;                         }
    h3, h3 a{
    color: #33444e;     }
    h4{
            font-family: 'Montserrat', sans-serif;
        font-size: 18px;         font-style: normal;             text-transform: capitalize;     }
    h4, h4 a{
    color: #33444e;     }
    h5{
            font-family: 'Radley', sans-serif;
        font-size: 17px;         font-style: normal;     font-weight: 400;         text-transform: none;     }
    h5, h5 a{
    color: #33444e;     }
    h6{
            font-family: 'Radley', sans-serif;
                font-style: italic;                  }
    h6, h6 a{
    color: #33444e;     }


    p{
    font-family: Radley, sans-serif    }





        blockquote h4, blockquote > p{
    font-family: Radley, sans-serif;font-size: 16px;line-height: 19px;font-weight: 100;font-style: normal;text-transform: none    }

    blockquote{
     border-color: #e94621;      background-color: #ffffff;     }


















		
		


































	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}


		
		




























	

	





	



		
		


























































	
	
	
	



	






















































    .pagination ul li > span,
	.pagination ul li > a,
	.woocommerce-pagination ul.page-numbers li>a,
	.woocommerce-pagination ul.page-numbers li>span,
	.pagination ul li a .pagination_arrow,
	.woocommerce-pagination ul li a .pagination_arrow,
	.single_links_pages span,
	.comment_pager .page-numbers:not(.prev):not(.next) {
    width: 35px;height: 35px;line-height: 35px    }
	.comment_pager .page-numbers.prev,
	.comment_pager .page-numbers.next {
    height: 35px;line-height: 35px    }

    .pagination ul li,
	.woocommerce-pagination ul.page-numbers li,
	.single_links_pages	span,
	.single_links_pages	a span,
	.comment_pager .page-numbers {
		margin: 0 7.5px 15px 7.5px;
	}
	@media only screen and (max-width: 600px){
		.pagination.arrows_on_sides ul li.prev,
		.pagination.arrows_on_sides ul li.first,
		.pagination.arrows_on_sides ul li.prev.prev_first,
		.pagination.arrows_on_sides ul li.last,
		.pagination.arrows_on_sides ul li.next,
		.pagination.arrows_on_sides ul li.next.next_last,
		.pagination.standard_left ul li:first-child,
		.comment_pager .prev.page-numbers,
		.comment_pager .next.page-numbers,
		.comment_pager.arrows_on_sides a:first-child,
		.single_links_pages .single_links_pages_inner > span:first-child,
		.single_links_pages .single_links_pages_inner a:last-child a,
		.single_links_pages .single_links_pages_inner a:first-child span,
		.woocommerce-pagination.standard_left ul.page-numbers li:first-child{
			margin: 0 7.5px 15px 7.5px !important;
		}
	}










    .q_icon_shortcode.circle i, .q_icon_shortcode.square i, .q_icon_shortcode.circle span,.q_icon_shortcode.square span{
     color: #ffffff;     }

    
    .q_icon_shortcode.q_icon_shade.circle,.q_icon_shortcode.q_icon_shade.square{
     background-color: transparent;      border-style: solid;      border-color: #ffffff;     border-width: 2px!important;
    }


    .q_icon_shortcode.circle:hover i, .q_icon_shortcode.square:hover i, .q_icon_shortcode.circle:hover span, .q_icon_shortcode.square:hover span{
     color: #ffffff !important; 
    }

    
    .q_icon_shortcode.circle:hover, .q_icon_shortcode.square:hover{
     background-color: #e94621!important;      border-style: solid;      border-color: #e94621!important;     border-width: 2px!important;
    }


    .q_icon_shortcode.normal:hover i, .q_icon_shortcode.normal:hover span{
    color: #e94621!important;
    }




    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder {
        }

    
    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder {
                border-width: 1px;
    }


    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder:hover{
     color: #e94621 !important; 
    }

    
    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder:hover{
                border-width: 1px;
    }



    .box_holder_icon_inner.normal_icon .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title.normal_icon .icon_holder_inner:hover .qode_icon_stack,
    .q_icon_with_title.normal_icon .q_font_elegant_holder:hover,
    .box_holder_icon_inner.normal_icon .q_font_elegant_holder:hover{
    color: #e94621 !important;
    }













    .qbutton:hover,
    .qbutton:not(.white):hover,
    .qbutton.medium:hover,
    #submit_comment:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    .post-password-form input[type='submit']:hover {
    background-color: #e94621;    }
    #back_to_top > span{
    font-size: 30px;height: 35px;width: 35px;line-height: 33px;    }

    #back_to_top {
        width: 35px;height: 35px;    }
    
    #back_to_top:hover > span{
    background-color: #e94621;    }






	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}


    nav.content_menu ul li:hover i,
    nav.content_menu .nav_select_menu ul li:hover i{
        color: #e94621;    }



    nav.content_menu ul li:hover a span,
    nav.content_menu .nav_select_menu ul li:hover a{
    color: #e94621;    }














    .q_team .q_team_social_holder,
	.q_team.below_image:hover .image_overlay{
    background-color: #e94621;
    }
















.q_team.below_image:not(.social_style_center) .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.qode_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}


    .testimonials .testimonial_text_inner .testimonial_title{
    font-family: Montserrat, sans-serif !important;font-size: 32px;line-height: 50px;font-weight: 700;font-style: normal;text-transform: uppercase;color: #ffffff    }


    .testimonials .testimonial_text_inner .testimonial_text{
    font-family: Radley, sans-serif !important;font-size: 23px;line-height: 34px;font-weight: 300;font-style: italic;text-transform: none;color: #ffffff    }








    .testimonials_holder .flex-control-paging li a{
    background-color: #ffffff;opacity: 0    }





























































































    .image_in_box .latest_post_text .post_info_section a,
    .image_in_box .latest_post_text .post_info_section a span{
        color: #e94621;
    }



    .image_in_box .latest_post_text .post_info_section a:hover{
        color: #c13f1b;
    }











 



 


    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#33444e;
    }

            .footer_top_holder .footer_top:not(footer_top_full) .container_inner{
                padding-top: 25px;                 padding-bottom: 25px;                 }
            .footer_top{
                padding-top: 0;
                padding-bottom: 0;
            }
            @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column1{
        text-align:  left        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column2{
        text-align:  left        }
    }
    @media only screen and (min-width: 600px){
        .footer_top, .qode_column.column3{
        text-align:  left        }
    }

    .footer_top,
    .footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    font-family: Montserrat, sans-serif;font-size: 13px;letter-spacing: 1px;font-weight: 100;font-style: normal;text-transform: none;color: #5b5b5b    }







    .footer_bottom_holder{
        background-color:#ffffff;
    }




    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    color: #ffffff    }



    .footer_top .widget h4 {
    font-size: 18px;font-weight: 200;font-style: normal;text-transform: uppercase    }

    .footer_bottom_holder { height: 40px; }

    .content_bottom{
    background-color:#33444e;
    }


























	
	
	


























	
	
	
	
	
	

	
	

	










    
  
    










































































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }

    
    .projects_holder article .item_holder.gradient_hover .portfolio_shader,
    .projects_masonry_holder article .item_holder.gradient_hover .portfolio_shader,
    .portfolio_slider li.item .item_holder.gradient_hover .portfolio_shader{
        background: -webkit-linear-gradient(top, rgba(51,68,78,0) 10%, rgba(51,68,78,0.9) 100%);
        background: linear-gradient(to bottom, rgba(51,68,78,0) 10%, rgba(51,68,78,0.9) 100%);
    }

    .portfolio_main_holder .item_holder.subtle_vertical_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.image_text_zoom_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.opposite_corners_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.slide_from_left_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.prominent_plain_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.cursor_change_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.slide_up_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.icons_bottom_corner .portfolio_shader,
    .portfolio_main_holder .item_holder.text_slides_with_image .portfolio_shader,
    .portfolio_main_holder .item_holder.slow_zoom .portfolio_shader,
    .portfolio_main_holder .item_holder.thin_plus_only .portfolio_shader,
    .portfolio_main_holder .item_holder.split_up .portfolio_shader,
    .portfolio_main_holder .item_holder.circle_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.border_hover .portfolio_shader{
        background-color: rgba(51,68,78,0.8);
    }

    .portfolio_main_holder .item_holder.prominent_blur_hover.blur .portfolio_shader{
        background-color: rgba(51,68,78,0.7);
    }










    .header_top,
	.fixed_top_header .top_header	{
    border-bottom: 1px solid #33444e;    }










    .header-widget.widget_search #searchform input[type='text'],
    .header-widget.widget_search #searchsubmit input[type='text']{
    font-family: Radley, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;text-transform: none    }

    
    .header-widget.widget_search #searchform{
    margin-left: px;margin-right: 40px    }









    .filter_outer.filter_blog{
    text-align: left;    }



    .portfolio_main_holder.projects_holder.standard article .portfolio_title,
    .portfolio_main_holder.projects_holder.standard article .portfolio_title a,
    .portfolio_main_holder.projects_holder.standard_no_space article .portfolio_title,
    .portfolio_main_holder.projects_holder.standard_no_space article .portfolio_title a{
    text-transform: none;    }















    .more_facts_button:hover {
    color: #e94621    }

.cf7_custom_style_1 span.wpcf7-not-valid-tip{
        top: -15px;;
    }
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #f15d2a;border-color: #f15d2a;border-width: 0px;border-radius: 3px;color: #ffffff;font-family: Montserrat;font-size: 14px;font-style: normal;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;height: 54px;line-height: 54px;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        color: #f15d2a;background-color: #686868;border-color: #606060;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        background-color: rgba(237,237,237,0.8);border-color: #e27d23;border-width: 0px;border-style:solid;transform: translateZ(0);border-radius: 3px;color: 3F3F3F;font-family: Montserrat;font-size: 14px;line-height: 23px;font-style: normal;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;padding-top: 16px;padding-bottom: 16px;margin-bottom: 15px;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
        color: #8b8b8b;background-color: rgba(242,242,242,1);border-color: #f2f2f2;    }

    .cf7_custom_style_1 p{
        font-family: Montserrat;font-size: 14px;line-height: 23px;font-style: normal;font-weight: 700;text-transform: uppercase;    }

			.cf7_custom_style_1 span.wpcf7-not-valid-tip{
		color: #f15d2a;		}
	










    .cf7_custom_style_1 ::-webkit-input-placeholder{
        color: 3F3F3F;opacity:1;    }
    .cf7_custom_style_1 :-moz-placeholder{
        color: 3F3F3F;opacity:1;    }
    .cf7_custom_style_1 ::-moz-placeholder{
        color: 3F3F3F;opacity:1;    }
    .cf7_custom_style_1 :-ms-input-placeholder{
        color: 3F3F3F;opacity:1;    }
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #8b8b8b;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #8b8b8b;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #8b8b8b;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #8b8b8b;		}
									















 















































































    .prettyphoto_container:hover span{
        background-color: rgba(233,70, 33, .85);
    }

.preload_background{
	background-image: url("http://demo.select-themes.com/brick17/wp-content/themes/brick/img/preload_pattern.png") !important;
}





   .blog_slider .blog_text_holder.blog_slider_default .blog_slider_title a:hover{
        color: #e94621;
    }





   .blog_slider .blog_text_holder.blog_slider_default .blog_slider_categories a:hover{
        color: #e94621;
    }






   .blog_slider .blog_text_holder.blog_slider_info_in_bottom .blog_slider_title a:hover{
        color: #e94621;
    }





   .blog_slider .blog_text_holder.blog_slider_info_in_bottom .blog_slider_post_info a{
        color: #e94621;
    }




   .blog_slider .blog_text_holder.blog_slider_info_in_bottom .blog_slider_post_info a:hover{
        color: #b53917;
    }





















    





















    .countdown .countdown-amount{
    font-family: Montserrat, sans-serif;font-size: 76px;line-height: 76px;letter-spacing: 0px;font-weight: 700;font-style: normal;color: #ffffff    }


    .countdown .countdown-period{
    font-family: Radley, sans-serif;font-size: 27px;line-height: 27px;letter-spacing: 0px;font-weight: 400;font-style: italic;text-transform: none;color: #ffffff    }


    .countdown .countdown_separator{
    height: 5px;width: 65px;margin-top: 26px;margin-bottom: 31px;background-color: #e94621    }

